Debian Bug report logs - #333188
ITA: libhtml-table-perl -- Perl module for creating HTML tables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:17 UTC

Owned by: Christian S�nchez <csanchez@unplug.org.ve>

Severity: normal

Fixed in version libhtml-table-perl/2.02-3

Done: Christian Sánchez <csanchez@unplug.org.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333188; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libhtml-table-perl
Date: Mon, 10 Oct 2005 22:36:13 +0200
Package: wnpp
Severity: normal

I want to orphan the libhtml-table-perl package. Its only
rdepends is flowscan. Upstream development seems to be stalled,
but the package is fine at the moment, but I will NOT have the
time to fix bugs in the future, so I'm orphaning it now.

Description: Perl module for creating HTML tables
 HTML::Table is used to generate HTML tables for
 CGI scripts.  By using the methods provided fairly
 complex tables can be created, manipulated, then printed
 from Perl scripts.  The module also greatly simplifies
 creating tables within tables from Perl.  It is possible
 to create an entire table using the methods provided and
 never use an HTML tag.
 .
 HTML::Table also allows for creating dynamically sized
 tables via its addRow and addCol methods.  These methods
 automatically resize the table if passed more cell values
 than will fit in the current table grid.
 .
 Methods are provided for nearly all valid table, row, and
 cell tags specified for HTML 3.0.



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christian Sánchez <csanchez@unplug.org.ve> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Christian S�nchez <csanchez@unplug.org.ve>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christian Sánchez <csanchez@unplug.org.ve>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 333188-close@bugs.debian.org (full text, mbox):

From: Christian Sánchez <csanchez@unplug.org.ve>
To: 333188-close@bugs.debian.org
Subject: Bug#333188: fixed in libhtml-table-perl 2.02-3
Date: Sat, 24 Dec 2005 20:32:12 -0800
Source: libhtml-table-perl
Source-Version: 2.02-3

We believe that the bug you reported is fixed in the latest version of
libhtml-table-perl, which is due to be installed in the Debian FTP archive:

libhtml-table-perl_2.02-3.diff.gz
  to pool/main/libh/libhtml-table-perl/libhtml-table-perl_2.02-3.diff.gz
libhtml-table-perl_2.02-3.dsc
  to pool/main/libh/libhtml-table-perl/libhtml-table-perl_2.02-3.dsc
libhtml-table-perl_2.02-3_all.deb
  to pool/main/libh/libhtml-table-perl/libhtml-table-perl_2.02-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333188@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Sánchez <csanchez@unplug.org.ve> (supplier of updated libhtml-table-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Dec 2005 18:03:31 -0400
Source: libhtml-table-perl
Binary: libhtml-table-perl
Architecture: source all
Version: 2.02-3
Distribution: unstable
Urgency: low
Maintainer: Christian Sánchez <csanchez@unplug.org.ve>
Changed-By: Christian Sánchez <csanchez@unplug.org.ve>
Description: 
 libhtml-table-perl - Perl module for creating HTML tables
Closes: 333188
Changes: 
 libhtml-table-perl (2.02-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #333188)
     - control:
         + Bumped Standards-Version to 3.6.2 (no changes).
Files: 
 7d6fef20df08882f2ed0b6efe69f4746 607 perl optional libhtml-table-perl_2.02-3.dsc
 28673c5c5e5823769d695b1d082a261d 2846 perl optional libhtml-table-perl_2.02-3.diff.gz
 fbb8ab9123767f88944a77537a7c6dd7 25468 perl optional libhtml-table-perl_2.02-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDrh8vipBneRiAKDwRAtYIAKChPhx60wsXZSXu3mt8XJZhr0GBBACffrvu
HjgIIwBkWkGHrAeF88EQDNg=
=THEr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:24:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:20:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.